import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "8dbc9bce-9eeb-406b-ae28-06adfcc83d7e",
    title: "Les bandes de circulation",
    description: "Description pour Les bandes de circulation",
    chapterId: "A. La voie publique",
    lessonId: "Les bandes de circulation",
    questions: [
        {
            qid: "q1",
            question: "Que signifie ce signal?\n\nA. Signal de préavis annonçant un évitement.\nB. Signal de préavis annonçant une traversée de la berme centrale.\nC. Signal de préavis annonçant la réduction du nombre de bandes de circulation.",
            correct_answer: "a",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nSignification: Signal de préavis annonçant un évitement.\nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/1.jpg"
        },
        {
            qid: "q2",
            question: "Comment s’appelle la partie de la voie publique où vous voyez le point d’interrogation?\n\nA. La chaussée.\nB. La bande de circulation.\nC. La voie publique.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nLe marquage routier divise la chaussée en deux bandes de circulation.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/2.jpg"
        },
        {
            qid: "q3",
            question: "Combien de bandes de circulation voyez-vous sur cette voie publique?\n\nA. 1.\nB. 2.\nC. 3.",
            correct_answer: "c",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nSur l’image, vous voyez trois bandes de circulation et la bande d’arrêt d’urgence.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/3.jpg"
        },
        {
            qid: "q4",
            question: "À quelle vitesse maximale pouvez-vous circuler sur une route publique ordinaire en Flandre?",
            correct_answer: "70",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nEn Flandre maximale 70 km/h (sauf si les panneaux de signalisation ou règles imposent une limite de vitesse différente.\n(Dans la région Wallonne la vitesse maximale est de 90 km/heure).",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/4.jpg"
        },
        {
            qid: "q5",
            question: "Que signifie ce signal?\n\nA. Signal de préavis annonçant un évitement.\nB. Signal de préavis annonçant la réduction du nombre de bandes de circulation.\nC. Signal de préavis annonçant une traversée de la berme centrale.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nSignification: Signal de préavis annonçant la réduction du nombre de bandes de circulation.\nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/5.jpg"
        },
        {
            qid: "q6",
            question: "Comment s’appelle la partie de la voie publique où vous voyez le point d’interrogation?\n\nA. La bande de circulation.\nB. La chaussée.\nC. La voie publique.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nC’est la chaussée.\nCette chaussée a deux bandes de circulation.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/6.jpg"
        },
        {
            qid: "q7",
            question: "Ce signal signifie: travaux.\nÀ quelle catégorie de signaux appartient-il? \n\nA. Signal d’obligation.\nB. Signal d’indication.\nC. Signal de danger.",
            correct_answer: "c",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nPlupart des panneaux triangulaires avec une bordure rouge sont des signes de danger.\nLes signaux de danger sont placés à une distance approximative de 150 m de l'endroit dangereux.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/7.jpg"
        },
        {
            qid: "q8",
            question: "Les marques routières jaune/orange ont la même signification que les marques routières blanches. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nLors de travaux sur la voie publique, des lignes provisoires de couleur jaune/orange, continues ou discontinues, sont souvent peintes au sol. C’est marques ont la même signification que celles de couleur blanche.\nSi vous observez des lignes blanches et des lignes jaune/orange, ne tenez compte que des lignes provisoires.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/8.jpg"
        },
        {
            qid: "q9",
            question: "Quels conducteurs peuvent aussi emprunter la bande de circulation réservée aux autobus?\n\nA. Seulement les conducteurs de motocyclettes.\nB. Seulement les motocyclettes et les cyclomoteurs.\nC. Motocyclettes, cyclomoteurs et bicyclettes.",
            correct_answer: "a",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nSeulement les conducteurs de motocyclettes.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/9.jpg"
        },
        {
            qid: "q10",
            question: "La voiture bleue peut-elle franchir la ligne discontinue pour dépasser la voiture verte par la gauche?",
            correct_answer: "oui",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nMais vous ne pouvez pas franchir une ligne continue pour dépasser une voiture par la gauche.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/10.jpg"
        },
        {
            qid: "q11",
            question: "À quelle catégorie appartient ce signal?\n\nA. Signal de danger.\nB. Signal d’indication.\nC. Signal d’obligation.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nSignal annonçant des flèches sur la chaussée et prescrivant le choix d’une bande de circulation. \nCe signal peut indiquer les différentes directions.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/11.jpg"
        },
        {
            qid: "q12",
            question: "Que signifie ce signal d’indication?\n\nA. Signal de préavis annonçant une traversée de la berme centrale.\nB. Signal de préavis annonçant un évitement.\nC. Circulation admise dans les deux sens sur une section de chaussée à sens unique.",
            correct_answer: "a",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nSignification : Signal de préavis annonçant une traversée de la berme centrale.\nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/12.jpg"
        },
        {
            qid: "q13",
            question: "Sur ces marques routières, vous ne pouvez ni circuler, ni vous arrêter, ni stationner.\nComment s’appellent ces marques routières?\n\nA. Zone d’évitement.\nB. Marques en damier.\nC. Zone d’interdiction.",
            correct_answer: "a",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nSur une zone d’évitement vous ne pouvez pas circuler, vous arrêter ou stationner.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/13.jpg"
        },
        {
            qid: "q14",
            question: "Pouvez-vous vous arrêter sur une bande bus pour laisser descendre un passager?",
            correct_answer: "non",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/14.jpg"
        },
        {
            qid: "q15",
            question: "Que signifie ce signal d’indication?\n\nA. Signal de préavis annonçant une traversée de la berme centrale.\nB. Circulation admise dans les deux sens sur une section de chaussée à sens unique.\nC. Signal de préavis annonçant la réduction du nombre de bandes de circulation.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nSignification : Circulation admise dans les deux sens sur une section de chaussée à sens unique.\nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/15.jpg"
        },
        {
            qid: "q16",
            question: "Quels conducteurs peuvent aussi emprunter la bande de circulation réservée aux autobus?\n\nA. Seulement les cyclistes.\nB. Seulement les cyclistes et les cyclomoteurs de classe A.\nC. Les cyclistes et les cyclomoteurs de classe A et B.",
            correct_answer: "a",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nLe panneau indique que les cyclistes peuvent rouler sur la bande réservée aux bus.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/16.jpg"
        },
        {
            qid: "q17",
            question: "Le conducteur de la voiture bleue peut-il tourner à gauche pour rejoindre l’accès à sa maison?",
            correct_answer: "oui",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nSur une ligne blanche ou jaune discontinue, vous pouvez conduire.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/17.jpg"
        },
        {
            qid: "q18",
            question: "À quelle catégorie appartient ce signal?\n\nA. Signal d’indication.\nB. Signal de danger.\nC. Signal d’obligation.",
            correct_answer: "a",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nSignification : signal indiquant un rétrécissement ayant l’importance d’une bande de circulation.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/18.jpg"
        },
        {
            qid: "q19",
            question: "Quelle partie de la voie publique est indiquée ci-contre par la ligne jaune?\n\nA. La voie publique.\nB. La chaussée.\nC. La bande de circulation.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nLa chaussée.\nCette chaussée n’est pas divisée en bandes de circulation.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/19.jpg"
        },
        {
            qid: "q20",
            question: "Comment s’appelle la partie de la route où vous voyez le point d’interrogation?\n\nA. L’autoroute.\nB. La chaussée.\nC. La bande de circulation.",
            correct_answer: "c",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nC’est une bande de circulation de l’autoroute.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/20.jpg"
        },
        {
            qid: "q21",
            question: "Le conducteur de la voiture bleue peut-il tourner à gauche pour rejoindre l’accès à sa maison?",
            correct_answer: "non",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nIl est interdit de franchir une ligne blanche.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/21.jpg"
        },
        {
            qid: "q22",
            question: "Sur cette photo, la ligne jaune indique une chaussée divisée en deux bandes de circulation.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nCette chaussée n’est pas divisée en bandes de circulation, car il n’y a aucune line blanche continue ou discontinue au milieu de la chaussée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/22.jpg"
        },
        {
            qid: "q23",
            question: "Si la chaussée de l’autoroute compte au moins trois bandes de circulation, alors les conducteurs peuvent choisir librement la bande sur laquelle ils veulent circuler. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nMême lorsque l’autoroute a trois bandes de circulation, en conditions normales, les conducteurs doivent rouler sur la bande de droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/23.jpg"
        },
        {
            qid: "q24",
            question: "La voiture bleue peut-elle dépasser la voiture verte par la gauche?",
            correct_answer: "non",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nIl y a une ligne jaune continue au milieu de la chaussée.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/24.jpg"
        },
        {
            qid: "q25",
            question: "La photo est prise depuis le véhicule que vous conduisez.\nPouvez-vous encore vous déplacer vers la bande de circulation de droite ?",
            correct_answer: "oui",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nIl est permis, car il y a une ligne blanche discontinue entre les voies.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/25.jpg"
        },
        {
            qid: "q26",
            question: "Pouvez-vous vous arrêter sur les marques routières à votre droite pour laisser descendre un passager?",
            correct_answer: "non",
            explanation: "LEÇON 2 – ‘Bandes de circulation’. \nSur une zone d’évitement, vous ne pouvez pas circuler, vous arrêter ou stationner.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/26.jpg"
        },
        {
            qid: "q27",
            question: "Qu’indique cette ligne jaune?\n\nA. La voie publique.\nB. La chaussée.\nC. La bande de circulation.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nC’est la chaussée. Avec un marquage routier elle est divisée en deux bandes de circulation.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/27.jpg"
        },
        {
            qid: "q28",
            question: "La voiture A peut-elle se déplacer vers la gauche?",
            correct_answer: "non",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nVous ne pouvez pas franchir une ligne blanche continue.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/28.jpg"
        },
        {
            qid: "q29",
            question: "La photo est prise depuis le véhicule que vous conduisez.\nPouvez-vous encore vous déplacer vers la gauche?",
            correct_answer: "oui",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nOui, car il y a une ligne blanche discontinue à gauche de vous.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/29.jpg"
        },
        {
            qid: "q30",
            question: "Vous vous êtes trompé de sortie.\nPouvez-vous encore rouler vers la gauche ?",
            correct_answer: "non",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nSur une zone d’évitement, vous ne pouvez pas circuler, vous arrêter ou stationner.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/30.jpg"
        },
        {
            qid: "q31",
            question: "La circulation est dense et il y a une réduction du nombre de bandes de circulation.\n\nA / l'insertion selon le principe de la tirette est obligatoire.\nB / L'insertion selon le principe de la tirette n'est pas obligatoire, juste conseillée et polie.",
            correct_answer: "a",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nLe principe de la tirette est obligatoire.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/31.jpg"
        },
        {
            qid: "q32",
            question: "Circulation dense. Deux bandes de circulation sont supprimées.\nDans quel ordre les voitures peuvent-elles continuer?\n\nA. Rouge (droite) - Noire (milieu) - Bleue (gauche).\nB. Noire (milieu) - Rouge (droite) - Bleue (gauche).\nC. Rouge (droite) - Bleue (gauche) - Noire (milieu).",
            correct_answer: "c",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nTip examen : Lisez très bien l’explication dans votre manuel ou sur le site.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/32.jpg"
        },
        {
            qid: "q33",
            question: "La voie de gauche et de droite sont fermées. \nLa voiture B conduit tout d’abord. Qui peut alors suivre ?\n\nA. Voiture A sur la voie du milieu.\nB. Voiture C sur la voie de gauche.",
            correct_answer: "b",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.\nLa voiture A doit donner priorité à la voiture qui circule sur la voie de droite, puis la priorité à la voiture sur la voie de gauche.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/33.jpg"
        },
        {
            qid: "q34",
            question: "Dans une agglomération, vous circulez sur une voie publique à deux chaussées qui comporte deux bandes dans votre direction.\nPouvez-vous circuler dans celle de gauche ?",
            correct_answer: "oui",
            explanation: "LEÇON 2 – ‘Bandes de circulation’.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/66/34.jpg"
        }
    ]
};
